V4L/DVB (12088): Mark the v4l1 uvcvideo quickcam messenger driver as deprecated
Hans de Goede [Thu, 18 Jun 2009 08:20:51 +0000 (05:20 -0300)]
Mark the v4l1 uvcvideo quickcam messenger driver as deprecated, the one
cam it supports, is now also supported by the v4l2 gspca stv06xx driver.

Signed-off-by: Hans de Goede <hdegoede@redhat.com>
Signed-off-by: Mauro Carvalho Chehab <mchehab@redhat.com>

drivers/media/video/usbvideo/Kconfig

index e4cb99c..adb1c04 100644 (file)
@@ -38,10 +38,13 @@ config USB_KONICAWC
          module will be called konicawc.
 
 config USB_QUICKCAM_MESSENGER
-       tristate "USB Logitech Quickcam Messenger"
+       tristate "USB Logitech Quickcam Messenger (DEPRECATED)"
        depends on VIDEO_V4L1
        select VIDEO_USBVIDEO
        ---help---
+         This driver is DEPRECATED please use the gspca stv06xx module
+         instead.
+
          Say Y or M here to enable support for the USB Logitech Quickcam
          Messenger webcam.